Brands
List prompts
The prompts tracked for a brand. Paused prompts are left out unless includePaused=true.
Authorization
bearer AuthorizationBearer <token>
An API key from Settings → API keys in the Gensiv app.
In: header
Path Parameters
brandId*string
A brand id from GET /v1/brands.
Format
uuidQuery Parameters
includePaused?string
Set to true to include paused prompts.
Default
"false"Value in
- "true"
- "false"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/prompts"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "text": "What is the best CRM for a small agency?", "active": true, "createdAt": "2019-08-24T14:15:22Z", "lastCheckedAt": "2019-08-24T14:15:22Z", "topic": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "Small teams" }, "tags": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "Small teams" } ], "funnelStage": "informational", "branded": true } ]}